Subject: Re: [6lowpan] Working-Group Last Call for draft-ietf-6lowpan-usecases-06

From: "Dong My" <[email-masked]>
Date: Thu, 05 Aug 2010 19:58:30 -0400 (EDT)

Hi all,

I am working on multi-link area and found

6LoWPAN WG is an interesting area to study.

As a newbie of this WG, I am reading the WG

I-Ds and find out that the document “draft-ietf-6lowpan-usecases-06” is quite interesting and useful for understanding the dimensions

of design space for LoWPAN applications.

As it is now on WGLC voting, I would like

to add my preference of this document.

Regards,

TBao

---------[ Received Mail Content ]----------

> Subject : Re: [6lowpan] Working-Group Last Call for draft-ietf-6lowpan-usecases-06

> Date : Thu, 5 Aug 2010 18:44:41 +0900

> From : Daniel Park

> To : [email-masked]

>This document is well done, and I believe it's ready for moving forward.

>I second.

>Daniel

>> > On 07/28/10 22:52, Carsten Bormann wrote:

>> >> LoWPANners,

>> >> as you know, the working group chairs dropped the ball on the usecases

>> >> document.

>> >> A version with fixes resulting from the WGLC issued on 2009-01-09 was

>> >> submitted on 2009-10-02. We wanted to get some quick feedback on

>> >> whether that was fixing the issues and then never actually issued the

>> >> second working-group last call. Indeed, the Internet-Draft expired

>> >> after six months... Then the terminology of the ND draft changed.

>> >> Since the usecases draft now has been resubmitted with updated

>> >> terminology:

>> >> This is a Working-Group Last-Call for:

>> >> http://tools.ietf.org/html/draft-ietf-6lowpan-usecases-06

>> >> The document is intended to be submitted by this Working Group to the

>> >> IESG for publication as an Informational Document.

>> >> This is a one-week Working-Group Last-Call, ending on 2010-08-09

>> >> (Monday, August 09, 2010) at 2359 UTC.

>> >> Please review the document carefully (one last time), and send your

>> >> comments to the 6lowpan list. Please also indicate in your response

>> >> whether or not you think this document is ready to go to the IESG.

>> >> Carsten and Geoff

>> >> _______________________________________________

>> >> 6lowpan mailing list

>> >> [email-masked]

>> >> https://www.ietf.org/mailman/listinfo/6lowpan

>--

>Soohong Daniel Park

>http://www.soohongp.com